;------------------------------------------------------------
;language file for Warranty.dll
;------------------------------------------------------------
;Japanese
;------------------------------------------------------------
[InvitationViewer]
MESSAGE_A="上記ボタンクリック後に開く画面では、製造番号欄の選択肢にない製品の登録および請求もできます。"
MESSAGE_B="上記ボタンクリック後に開く画面では、製造番号欄の表示と違う製品の登録および請求もできます。"
PRODUCT="製品型番"
SERIAL="製造番号"
WARRANTY_TITLE="保証書の発行請求"
WARRANTY_BUTTON="保証書発行請求"
WARRANTY_MESSAGE="Webか郵送で請求いただけます。"
EREG_TITLE="オンライン製品登録"
EREG_BUTTON="製品登録・保証書発行請求"
EREG_MESSAGE="エプソンの無料会員Webサイト「MyEPSON」で登録できます。\r\n登録いただくと、登録した製品の最新ドライバー情報やソフトウェアなど、関連情報をメールまたは専用サイトから受け取れます。"
BUTTON_MESSAGE="製品登録と保証書の発行請求をWebからする場合は、[製品登録・保証書発行請求]ボタンをクリックしてください。\r\n保証書の発行請求のみをWebからする場合は、[保証書発行請求]ボタンをクリックしてください。"
REBOOT="再起動"
FINISH_BUTTON="終了"
FINISH_MESSAGE="本製品のインストールが、すべて完了しました。"

LOADING="読み込み中..."
OFFLINE_HOSHO=インターネットに接続できません。インターネットへの接続状況をご確認の上、再度お試しください。\r\nインターネットに接続できない場合は、製品に同梱されている保証書発行依頼書にて保証書発行をお申し込みください。
GROUP="オンライン製品登録と保証書の発行請求"